# ScreeningConfigurationsRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**bypassScreeningDuringServiceOutages** | **boolean** | Flag to enable or disable bypass screening during service outages. | [optional] [default to undefined]|
|**inboundTransactionDelay** | **number** | Inbound transaction delay in seconds. | [optional] [default to undefined]|
|**outboundTransactionDelay** | **number** | Outbound transaction delay in seconds. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
